using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class SpellAction : IAction {

    private GameObject target;

    public IEnumerator PerformAction() {
        throw new System.NotImplementedException();
    }

    // private GameObject spell;

    // Start is called before the first frame update
    void Start() {

    }

    // Update is called once per frame
    void Update() {

    }
}
